package java.com.emr;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.ApplicationContext;
import org.springframework.context.support.FileSystemXmlApplicationContext;
import org.springframework.test.context.ContextConfiguration;
import org.springframework.test.context.junit4.SpringJUnit4ClassRunner;

import java.io.File;


@RunWith(SpringJUnit4ClassRunner.class)
@ContextConfiguration(locations={"classpath:config/applicationContext.xml"})
public class MapperTest {
	
	/*@Autowired
	PaperDao paperDao;

	*//**
	 * 测试mapper
	 */
	@Test
	public void testCRUD(){
		String path = "F:\\isDelete\\mr_file\\pdf\\pdf";
		File file = new File(path);
		File[] files = file.listFiles();
		for(File file1 : files){
			String absolutePath = file1.getAbsolutePath();
			System.out.println(absolutePath);
		}
	}
}
